import './style.scss';

export default new Class({
	Extends: Hedera.Form,
	Template: require('./ui.xml')

	,activate() {
		if (!this.hash.$.to)
			this.hash.assign({
				from: new Date(),
				to: new Date()
			});
	}
});

